/*css初始化*/
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,ul,
	form,fieldset,input,textarea,p,blockquote,th,td { padding: 0; margin: 0; -webkit-margin-start: 0;-webkit-padding-start: 0;-webkit-margin-before:0;
-webkit-margin-after: 0;}
	table { border-collapse: collapse; border-spacing: 0; }
	fieldset,img,abbr,acronym,img { border: 0; }
	address,caption,cite,code,dfn,em,strong,th,var {  }
	ol,ul,li { list-style: none;zoom:1;}
	caption,th { text-align: left; }
	h1,h2,h3,h4,h5,h6 { font-weight: normal; font-size:100%; }
	q:before,q:after { content:''; }
	

	.clearfix:after {clear:both; height:0; overflow:hidden; display:block; visibility:hidden; content:"."; }
	.cb{clear:both}

	body{ width:100%; height:auto; color:#333;font:12px/23px 宋体,Tahoma,Helvetica,Arial,sans-serif;-webkit-text-size-adjust: none;}


/*置顶标题颜色*/
.istop1 ,.istop1 a,.istop2 ,.istop2 a,.istop3 ,.istop3 a,.istop4 ,.istop4 a,.istop5 ,.istop5 a,.istop6 ,.istop6 a,.istop7 ,.istop7 a,.istop8 ,.istop8 a,.istop9 ,.istop9 a{color:#F00;}

/*网页布局*/
.pw{width:980px; margin:0 auto;}
.listw{width:350px;}
.listh{height:220px;}
.main{margin-top:10px;}
.main h3{ height:30px; line-height:30px;}
.main-left{width:710px;}
.listA{width:348px;border:1px solid #D9D9D9; float:left;}
.listC{width:708px;clear:both;}
.main-right{width:260px; position:absolute;top:0; right:0;}
.list-rA{width:258px; border:1px solid #D9D9D9;}
.w350{width:350px;}

.h10{height:10px;}
.h260{height:260px;}
.h290{height:290px;}
.h220{height:220px;}
.h180{height:180px;}
.h40{height:40px;}
.h30{height:30px;}
.h90{height:90px;}
.h80{height:80px;}
.h130{height:130px;}
.h300{min-height:300px;}
.h140{height:140px;}
.h350{height:350px;}

.pr{position:relative;}
.pa{position:absolute;}

.ml10{margin-left:10px;}
.ml5{margin-left:10px;}
.mr10{margin-right:10px;}
.mt10{margin-top:10px;}
.mb10{margin-bottom:10px;}
.pl10{padding-left:10px;}
.pr10{padding-right:10px;}
.pt10{padding-top:10px;}
.pb10{padding-bottom:10px;}


.header,.main,.footer{position:relative;overflow:hidden;zoom:1;}

.bd{border:1px solid #D9D9D9;}
.bg1{background-color:#999;}
.bg2{background-color:#F9C;}
.bg3{background-color:#39F;}

css3div{-moz-border-radius: 5px;      /* Gecko browsers */
    -webkit-border-radius: 5px;   /* Webkit browsers */
    border-radius:5px; 
}

/*网页样式*/
a{color:#333;text-decoration:none; outline:none;}
a:hover {text-decoration:underline; }
.more{position:absolute;top:5px; right:5px;}
.more a{display: inline-block;margin-right: 10px;font-size: 12px;}
.main ul{padding:0 10px 0 10px;}
.main li{background//:url(lia.jpg) no-repeat  left center; font-size:12px; line-height:1.5em;text-indent:5px;}
.main h3{font-size:14px; font-weight:bold; height:30px; line-height:30px;}
.main-left dl dt a{ }
.pageNav{background:url(navbg.jpg) no-repeat  left center; border:1px solid #D9D9D9; line-height:30px; font-size:13px; text-indent:40px;}

.listD{width:708px;border:1px solid #D9D9D9;}
.listD h3{}
.listD dl dt p{ position:absolute;top:5px;right:10px;}
.listD dl dt p a{display:inline-block; margin-right:10px; font-size:12px;}
.listD dd ul{clear:left;}
.listD dd ul li{ float:left; width:340px;text-indent:15px;}
 
.list-rC{border:1px solid #D9D9D9;}
.list-rC dl dt{height:30px; line-height:30px;border-bottom:1px solid #D9D9D9;} 
.list-rC dl dt a{ display:inline-block;font-size:14px; font-weight:bold;width:85px;text-align:center;text-decoration:none;border-right:1px solid #D9D9D9;}
.list-rC dl dt .hover{background-color:#BD3E3E;color:#FFF;}

/* 顶部搜索区域 */
.searchbox{
	position:absolute;
	top:70px;
    right:20px;
}
.inputtext{ 
vertical-align:middle; 
height:24px; 
font:normal 12px/24px Tahoma,"微软雅黑"; 
background:#FFF;  
border:1px solid #DDD; 
width:260px; 
margin-top:3px; 
color:#999; 
float:left;
display:inline; 
padding-left:5px;
}
.searchBtn{
	display:block;
	width:80px;
	height:22px;
	border:none;
	cursor:pointer;
	background-image: url(serach.jpg);
	float:left;
	margin-left:-82px;
	margin-top:5px;
	display:inline;
	background-repeat: no-repeat;
	background-position: 0px -2px;
	background-color: transparent;
}


/* 顶部焦点图 */
.focus_img{
	height:300px;
	overflow:hidden;
	zoom:1;
	background-image: url(../images/m_cl_001.gif);
	background-repeat: repeat-x;
	position:relative;
}
.focus_img .big_area{float:left;width:980px; height:300px;position:relative;overflow:hidden;display:inline; background-color:#A51C30;}
.focus_img .big_area h3{position:absolute;right:0;top:50px;width:380px;height:32px;line-height:34px; text-align:center;font-family:黑体;font-size:18px;color:#000;font-weight:normal;overflow:hidden; color:#FFF;}
.focus_img .big_area img{filter:revealTrans(duration=1,transition=5); position:absolute;top:0;left:0;}
.focus_img .big_area .titlebg{background:#fff;opacity:0.6;filter:alpha(opacity=60);position:absolute;right:0px;top:30px;height:32px;width:380px;display:none;}
.focus_img .big_area .intro{position:absolute; top:100px; right:0;width:340px; height:100px; overflow:hidden;text-indent:2em;padding:0 20px;  color:#FFF; font-size:12px; line-height:200%; text-align:left;z-index:10;}
.focus_img .big_area .intro a{color:#FFF;}


.focus_img .thurmb{width:360px;right:10px;bottom:40px; position:absolute; text-align:center; z-index:10;}
.focus_img .thurmb .small_div{
	float:left;
	overflow:hidden;
	width:90px;
	height:50px;
	cursor:pointer;
	
	
}
.focus_img .thurmb .selected{ background:url(foucsbg.jpg);background-repeat: no-repeat;background-position:3px -4px;}
.focus_img .thurmb .selected img{}
.focus_img .thurmb .selected a{color:#fff;text-decoration:none;}
.focus_img .thurmb img{height:35px;width:70px;margin-top:8px; background-color:#FFF;padding:3px; }
.focus_img .thurmb .small_div span{display:none;margin-left:103px;padding:5px 0 0 4px;line-height:19px;   }

/*栏目页图片展示*/
.showpic{width:708px; position:relative;border:1px solid #CCC; margin-top:10px;float: left;}
.showpic dt{height:30px; line-height:30px; border-bottom:1px solid #CCC; font-weight:bold;}
.showpic dt h3{border-bottom:3px solid #A51C30;height:28px;width:80px;padding-left:20px;}
.showpic .scrollprev,.showpic .scrollnext{position:absolute;}
.showpic .scrollprev{left:15px;top:70px}
.showpic .scrollnext{right:15px;top:70px}
.showpic dd{height:170px; }
.showpic dd ul{width:640px; margin:0 auto;}
.showpic dd li{width:160px; float:left; background:none; text-align:center; text-indent:0; margin-top:10px;}
.showpic dd li img{width:144px; height:108px; float:left; border:1px solid #D9D9D9;padding:2px;}
.showpic dd ul li a{display:inline-block; margin-top:5px;}



/*法学院相关定义*/
.top{height:5px; background-color:#1A3655;}
.logo{background-color:#1E4065;
	background-image: url(logo.jpg);
	background-repeat: no-repeat;
	background-position: 0 0;
	-moz-border-radius-bottom:0px;      /* Gecko browsers */
    -webkit-border-radius:0px;   /* Webkit browsers */
	border-radius:0px; }
.cn_en{
	top:30px;
	right:20px;
	color:#FFF;
}
.cn_en a{
	color:#FFF;
}

.mainnav{ background-color:#575757;padding-left:20px;
    -moz-border-radius: 0px;      /* Gecko browsers */
    -webkit-border-radius: 0px;   /* Webkit browsers */
    border-radius:0px; }
.mainnav a{font-size:14px;display:block;float:left;color:#FFF;text-decoration:none;  outline:none;height:40px;line-height:40px; padding:0 7px;}
.mainnav a:hover{background-color:#A51C30;}
.listA h3,.listD dl dt,.list-rA h3{
	border-bottom:1px solid #CCC;
}
.listA ul,.listD ul,.list-rA ul,.list-rC ul{margin-top:10px;}
.listA li,.listD li,.list-rA li,.list-rC li{line-height:180%;}
.list-rC li{line-height:180%;}
.listA h3 a,.listD dl dt h3,.list-rA h3 a{
	width:80px;
	display:inline-block;
	border-bottom:3px solid #A51C30;
	padding-left:15px;
}

.list-rC,.list-rA,.listA{background:url(listbg.jpg); background-repeat:repeat-x;}
.list-rC dt{
}

.midbanner{	background:url(midbanner.gif); background-repeat:no-repeat;}
.list-rB{background:url(main-rbg.gif); background-repeat:no-repeat;}
.content{border:1px solid #D9D9D9;  _height:662px;min-height:662px;}
.content h1{text-align:center; font-size:20px; border-bottom:1px dashed #D9D9D9;margin:20px 20px; padding-bottom:20px;}

.pagelist{margin-left:5px;margin-top:30px; margin-bottom:30px; text-align:center;}
.pagelist a{display:inline-block; height:20px;  border:1px solid #999;padding:0 5px;
}
.pagelist a:hover{
}
.pagelist b{
            display:inline-block;
            height:22px;
            padding:0 7px;
            color:#FFF;
            background-color:#CC0100;
}
.pagelist a b{
            display:inline-block;
            height:18px;
            border:none;
            line-height:18px;
            padding:0 3px;
            color:#999;
            background-color:#FFF;
}

/* footer区域 */
.footer{
	background-color:#C03F3F;
	margin-top:10px;
	color:#FFF;
        
}
.footer a{
	color:#FFF;
}
.footerlink{
	height:40px;
	line-height:40px;
	text-align:center;
        margin:0 auto;
}
.footer .copyright{
	background:url(footerlog.gif);
	background-repeat:no-repeat;
	background-position:0 0;
        margin:0 auto;
	margin-left:190px;
       
}
.footer p{
	text-align:left;
	margin-left:90px;
}
.footer p span{
	display:inline-block;
	width:200px;
}
/*大类栏目页*/
.channel{ background:url(channelbg.gif); background-position:0 -60px; background-repeat:repeat-x;padding-bottom:20px;}
.channel h3{
	height:30px;
	color:#FFF;
	padding-left:15px;
}
.channel ul{padding-top:10px;}
.channel li{margin:0 5px;border-bottom:1px dashed #D9D9D9;padding:5px 10px;  background:url(lib.jpg); background-repeat:no-repeat; background-position:left center;}
.channel li:hover{background:url(ahover.jpg);background-repeat:no-repeat; background-position:left center;}
.channel li a{font-size:14px;}



/*教师页面*/
.jsTab{ border:none;}
.jsTab dl dt{height:33px; line-height:33px;border-bottom:1px solid #D9D9D9;border-top:1px solid #D9D9D9;} 
.jsTab dl dt a{ display:inline-block;font-size:14px; font-weight:bold;width:80px;text-align:center;text-decoration:none;border-right:1px solid #D9D9D9;}
.jsTab dl dt .hover{background-color:#BD3E3E;color:#FFF;}
.jsTab dd{padding:10px 20px;}

.jsbase{position:relative;}
.jsbase{height:240px;}
.jsbase dt{width:340px; text-align:center;}
.jsbase dt img{border:1px solid #D9D9D9;padding:3px;width:150px;height:200px;}
.jsbase dd{ position:absolute; left:360px; top:10px;}
.jsbase dd h3{}
.jsbase dd li{line-height:180%;}


/*班级页面*/
.bjTab{ border:none;}
.bjTab dl dt{height:33px; line-height:33px;border-bottom:1px solid #D9D9D9;border-top:1px solid #D9D9D9;} 
.bjTab dl dt a{ display:inline-block;font-size:14px; font-weight:bold;width:80px;text-align:center;text-decoration:none;border-right:1px solid #D9D9D9;}
.bjTab dl dt .hover{background-color:#BD3E3E;color:#FFF;}
.bjTab dd{padding:10px 20px;}
.bjTab dd a{display:inline-block;margin-right:10px;}
.bjTab dd a img{width:600px;height:400px;}

.bjbase{position:relative;}
.bjbase{height:240px;}
.bjbase dt{width:340px; text-align:center;}
.bjbase dt p{float:right;}
.bjbase dt img{border:1px solid #D9D9D9;padding:3px;width:600px;height:400px;}
.bjbase dd{ position:absolute; left:360px; top:10px;}
.bjbase dd h3{}
.bjbase dd li{line-height:180%;}



/*班级页面*/
.txTab{ border:none;}
.txTab dl dt{height:33px; line-height:33px;border-bottom:1px solid #D9D9D9;border-top:1px solid #D9D9D9;} 
.txTab dl dt a{ display:inline-block;font-size:14px; font-weight:bold;width:80px;text-align:center;text-decoration:none;border-right:1px solid #D9D9D9;}
.txTab dl dt .hover{background-color:#BD3E3E;color:#FFF;}
.txTab dd{padding:10px 20px;}
.txTab dd a{display:inline-block;margin-right:10px;;}

.txbase{position:relative; padding:20px;}
.txbase{height:240px;}
.txbase dt{width:340px; text-align:center;}
.txbase dt img{border:1px solid #D9D9D9;padding:3px;width:600px;height:400px;}
.txbase dd{ }
.txbase dd h3{color:#CD0E1D;font-weight:normal;}
.txbase dd li{line-height:180%;}




/*同学内容模板列表样式定义*/
.tablelist table{ margin:10px auto;width:690px;border-collapse:collapse;}
.tablelist table caption{height:60px;text-align:center;line-height:60px;font-size:16px;font-weight:bold;}
.tablelist table th{border:1px solid #CCC;padding:5px;}
.tablelist table th a{color:#03F;}
.tablelist table td{border:1px solid #CCC; padding:5px;}
.oddline{ background-color:#F6F6F6;}
.evenline{background-color:#FFF}

.jsky01,.jsky04,.jsky07{color:#333;display:inline-block;margin-rihgt:5px;}
.jsky02,.jsky05,.jsky08{color:#999;display:inline-block;margin-rihgt:5px;}
.jsky03,.jsky06,.jsky09{color:#000086;display:inline-block;margin-rihgt:5px;}



/*新闻列表样式定义*/

.content h2{
        color:#CC0C1D;
        text-align:left;
        border-bottom:1px solid #CCC;
        font-size:16px;
        font-weight:bold;
        margin:20px  30px  20px 20px;;
       padding-bottom:10px;
        text-indent:2em;
}
.newslist{
	text-align:left;
	padding-left:20px;
	padding-right:20px;
	font-size:14px;
	height:auto !important;
	min-height:500px;
}
.newslist ul{
	margin-bottom:20px;
	border-bottom:1px dotted #BBB;
	padding-bottom:10px;
         border-top:none;
        padding-left:0px;
}
.newslist ul li{
	background-image: url(../images/lia.jpg);
	background-repeat: no-repeat;
	background-position: left center;
	text-indent:15px;
                font-size:12px;
	line-height:200%;
}

/*新闻类样式*/
.newscontent{
	text-align:left;
	padding-left:20px;
	padding-right:20px;
	padding-bottom:20px;
}
.newscontent h4{
	text-align:center;
	font-size:18px;
	font-weight:bold;
	margin-top:40px;
	margin-bottom:10px;
}
.newscontent .artinfo{
	text-align:center;
	margin-bottom:10px;
	border-bottom:1px dashed #CECECE;
	padding-bottom:5px;
}
.artinfo .newstime{
	display:inline-block;
	margin-right:20px;
}
.newstext{
	margin-top:20px;
	font-size:14px;
	line-height:180%;
}
.newstext p{
	margin-bottom:20px;
}
.nextprev{
	margin-top:60px;
	padding-top:10px;
	border-top:1px dashed #CECECE;
}
.nextprev ul{
	border:none;
}

/*教师列表样式定义*/
.teacherlist{ overflow:hidden;width:708px;min-height:558px;}
.teacherlist ul{padding:0;width:650px;margin:0 auto; overflow:hidden; border-bottom:1px dashed #D9D9D9;padding-bottom:10px;margin-bottom:20px;}
.teacherlist li{ background:none; text-align:center;width:130px;float:left; text-indent:0;}
.teacherlist li img{width:90px;height:120px;border:1px solid #D9D9D9;padding:3px;}
.teacherlist li a{ display:block; margin-bottom:5px;}
.zmnav{top:18px;left:140px;margin:0;}
.zmnav a{color:#2D5299; margin-right:10px;}


/*最新发布，关注排行*/
.gzrank{ margin-left:10px;background:url(rank.jpg); background-repeat:no-repeat;}
.gzrank li,.zxlist li{height:24px;}
.gzrank li{text-indent:15px;}
.zxlist{}

/*教师列表时的基本信息*/
.jsleft{}
.jsleft dl{position:relative; margin-top:20px; margin-left:10px;}
.jsleft dl dt img{width:81px; height:108px;}
.jsinfo{position:absolute;top:0;left:90px;}
.jsinfo ul{margin:0; padding:0; font-size:12px;}
.jsinfo ul li{margin:0; padding:0; text-indent:0; background:none;height:27px; line-height:27px;}
.jsinfo ul a{font-size:12px;}
.jschenji{margin-top:10px;}
.jschenji ul{margin:0;padding:0}
.jschenji li{background:none;padding:0;margin:0; margin-top:5px; padding-bottom:5px; text-align:center;}
.jschenji li:hover,.jsinfo ul li:hover{background:none;}
.jschenji li a{margin-right:25px; background:url(lic.jpg); background-repeat:no-repeat; background-position:left center; padding-left:10px; font-size:12px;}

/*友情链接*/
.friendlink{height:90px;border:1px solid #D9D9D9; background:url(friendlinkbg.jpg); background-repeat:repeat-x;}
.friendlink dt{height:30px; line-height:30px;border-bottom:1px solid #D9D9D9; }
.friendlink dt a{font-size:14px; display:block; float:left; width:100px; border-right:1px solid #D9D9D9; text-align:center; text-decoration:none;}
.friendlink dt .hover{border-bottom:2px solid #A51C30;}
.friendlink dd{margin:10px 20px; clear:both;}
.friendlink dd li{float:left; margin-right:10px;};
.friendlink dd a{display:block; float:left; margin-right:10px;}


/*大类栏目*/
.onelist{margin:20px 20px;}
.onelist h3{color:#CC0C1D; padding-left:20px; border-bottom:1px solid #CCC;}
.onelist ul{margin-top:20px;}
.onelist ul li{border-bottom:1px dashed #CCC;margin-top:10px;padding-bottom:5px;}

/*咨询类模板*/
.zxform{min-height:530px;}
.xxform{border-bottom:1px solid #CCC; border-left:1px solid #CCC;border-right:1px solid #CCC;margin-bottom:10px;padding:20px;}
.xxform div{margin-top:10px;}
h5{border:1px solid #CCC;margin-top:20px;}
h5 a{width: 80px;display: inline-block;border-bottom: 3px solid #A51C30;padding-left: 15px; height:30px;font-size:14px; font-weight:bold; line-height:30px;}
.xxzxbtn{text-align:center;}


.kxyjlist{}
.kxyjlist ul{}
.kxyjlist ul li{background:url(lic.jpg);background-repeat: no-repeat;background-position: left center; text-indent:10px;margin-left:8px;margin-top:4px;}

.artcontent li{padding:3px 10px;}
.artcontent li a{font-size:12px;}


/*搜索模板*/
.result{font-size:14px; margin:20px;}
.result span{color:#BD3E3E;}
.searchlist{padding: 0 20px;}
.searchlist dl{margin-bottom:15px;}
.searchlist dl dt { font-size:14px; color:#333; font-weight:bold;}
.searchlist dl dd{font-size:12px; color:#707070;}
.searchlist dl  .smalltext{text-indent:2em;margin-top:5px;}
.searchlist dl .linkdress{text-indent:2em;}


/*班级页面2013年7月更新*/
.bjlistTab{margin-left:20px;margin-right:20px;}
.bjlistTab span a{display:inline-block; margin-right:10px;}
.bjlistTab h3{color: #000;padding-left: 20px; margin-top:20px; float:left;}
.bjlistTab ul{clear:both;}
.bjlistTab .hover{color: #CC0C1D;cursor:pointer}
.bjlistTab table{width:650px;}
.bjlistTab table th{text-align:center; width:70px;}
.bjlistTab table td{text-align:left; }

.xsmdlist{display:inline-block;width:55px;}